body {
background:#fff;
overflow-x: hidden;
}

p {
margin-bottom:20px;
}

.clearout {
height:220px;
clear:both;
}
div#logo_links {

    height: 51px;
    margin-top:30px;
    background: #fff;
    padding-top:15px;
}
div#logo_links .li_GeneralCable {
    background: url("../images/footer-logo/generalcable.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    list-style: none outside none;

}
div#logo_links .li_Marley {
    background: url("../images/footer-logo/marley.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    list-style: none outside none;

}
div#logo_links .li_Pierlite {
    background: url("../images/footer-logo/pierlite.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    list-style: none outside none;

}
div#logo_links .li_Omron {
    background: url("../images/footer-logo/omron.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    list-style: none outside none;

}
div#logo_links .li_Vynco {
    background: url("../images/footer-logo/vynco.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    list-style: none outside none;

}
div#logo_links .li_HPM {
    background: url("../images/footer-logo/hpm.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    list-style: none outside none;

}
div#logo_links .li_Olex {
    background: url("../images/footer-logo/olex.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    list-style: none outside none;

}
div#logo_links .li_Skope {
    background: url("../images/footer-logo/skope.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    list-style: none outside none;

}
div#logo_links a {
    display: block;
    height: 51px;
    text-indent: -99999px;

}
/*#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}*/

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;

}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
    width: 123px;

}
.nbs-flexisel-item img, .nbs-flexisel-item p {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:100px;
    max-height:445px;
}
/*.nbs-flexisel-item img{display: none}*/
/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
}

#owl-demo .item{
    display: block;
    padding: 30px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
.owl-theme .owl-controls .owl-buttons div {
    padding: 5px 9px;
}

#owl-demo .item{
    display: block;
    padding: 30px 20px;
    margin: 5px;
    color: #111;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
.owl-theme .owl-controls .owl-buttons div {
    padding: 5px 9px;
}

.owl-theme .owl-buttons i{
    margin-top: 2px;
}


.owl-controls .owl-buttons div {
      position: absolute;
  }
/*To move navigation buttons outside use these settings:*/
.owl-controls .owl-buttons .owl-prev{
    left: 0px;
    top: 100px;
}

.owl-controls .owl-buttons .owl-next{
    right: 0px;
    top: 100px;
}

/*To move navigation buttons outside use these settings:*/
#owl-demo  .owl-controls .owl-buttons .owl-prev{
    left: 10px;
    top: 100px;
    background:url("../images/slider-prev.jpg") no-repeat scroll 0 0;
}

#owl-demo  .owl-controls .owl-buttons .owl-next{
    right: -10px;
    top: 100px;
    background: url("../images/slider-next.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 29px;
}

@media (max-width: 480px) {

    #owl-demo  .owl-controls .owl-buttons .owl-prev{
        left: -45px;
        top: 55px;
    }

    #owl-demo .owl-controls .owl-buttons .owl-next{
        right: -45px;
        top: 55px;
    }
}

/*To move navigation buttons outside use these settings:*/
#owl-demo3  .owl-controls .owl-buttons .owl-prev{
    left: 20px;
    top: 200px;
    background: url("../images/prev.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: transparent;
}

#owl-demo3  .owl-controls .owl-buttons .owl-next{
    color: transparent;
    right: 0px;
    top: 200px;
    background: url("../images/next.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
}
.newsletter_slider .owl-theme .owl-controls .owl-buttons div {background: none repeat scroll 0 0 #869791;border-radius: 30px;color: #000;height: 20px;text-transform: uppercase;font-weight: bold;top:-30px}
@media (max-width: 480px) {

    #owl-demo3  .owl-controls .owl-buttons .owl-prev{
        left: -45px;
        top: 55px;
    }

    #owl-demo3 .owl-controls .owl-buttons .owl-next{
        right: -45px;
        top: 55px;
    }
}